@media screen and (min-width: 1199px) and (max-width: 1920px) {
}

@media screen and (min-width: 1152px) and (max-width: 1310px) {
  /*Ameya*/
}

@media screen and (min-width: 1152px) and (max-width: 1310px) {
  /*Cutus Tab Size*/
}

@media screen and (min-width: 1397px) and (max-width: 1920px) {
  /*Salman*/
  .hm-client-sec .owl-nav {
    right: unset;
    justify-self: center;
    width: 100%;
  }
  .hm-we-provide-sec {
    height: 100%;
  }
}

@media screen and (min-width: 1199px) and (max-width: 1366px) {
  .hm-client-sec .owl-nav {
    right: unset;
    justify-self: center;
    width: 95%;
  }
  .hm-we-provide-sec {
    height: 100%;
  }
  #attribute-slider .owl-nav .owl-next {
    transform: translate(0, -0px);
    height: 30px;
    width: 30px;
    line-height: 35px;
  }
  #attribute-slider .owl-nav .owl-prev {
    transform: translate(0, 0px);
    height: 30px;
    width: 30px;
    line-height: 35px;
  }
  #attribute-slider .owl-nav {
    z-index: 0;
  }
  #attribute-slider .owl-nav {
    z-index: 0;
    top: 0;
    align-self: anchor-center;
    right: 0%;
  }
}

@media screen and (min-width: 800px) and (max-width: 1280px) {
  .hm-client-sec .owl-nav {
    right: unset;
    justify-self: center;
    width: 95%;
  }
  .hm-we-provide-sec {
    height: 100%;
  }
  #attribute-slider .owl-nav .owl-next {
    transform: translate(0, -0px);
    height: 30px;
    width: 30px;
    line-height: 35px;
  }
  #attribute-slider .owl-nav .owl-prev {
    transform: translate(0, 0px);
    height: 30px;
    width: 30px;
    line-height: 35px;
  }
  #attribute-slider .owl-nav {
    z-index: 0;
  }
  #attribute-slider .owl-nav {
    z-index: 0;
    top: 0;
    align-self: anchor-center;
    right: 0%;
  }
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
  .hm-client-sec .owl-nav {
    width: 95%;
    place-self: center;
    right: unset;
  }
  .main-nav a {
    font-size: 13px;
  }
  #main-slider .carousel-caption {
    left: 23%;
    top: 73%;
    gap: 50px;
  }
  #main-slider .carousel-caption h3 {
    font-size: 26px;
  }
  .hm-we-provide-sec {
    height: 100%;
  }
  .prod-grid-box .prod-name-box h4 {
    line-height: 28px;
  }
  .hm-wht-you-get,
  .hm-we-work-sec,
  .hm-testi-sec {
    padding: 40px 0 80px;
  }
  .hm-client-sec {
    margin-top: 0;
  }
  #attribute-slider .owl-nav .owl-next {
    transform: translate(0, -0px);
    height: 30px;
    width: 30px;
    line-height: 35px;
  }
  #attribute-slider .owl-nav .owl-prev {
    transform: translate(0, 0px);
    height: 30px;
    width: 30px;
    line-height: 35px;
  }
  #attribute-slider .owl-nav {
    z-index: 0;
  }
  #attribute-slider .owl-nav {
    z-index: 0;
    top: 0;
    align-self: anchor-center;
    right: 0%;
  }
  .indus-img-box {
    padding: 15px !important;
  }
}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {
  .top-header-logo {
    display: none;
  }
  .top-header-right {
    justify-content: center;
  }
  .header-menus {
    place-self: baseline;
    padding: 10px 0;
  }
  .header_menu {
    background-color: #f7f7f7d7;
  }
  .content-icon img {
    width: 115px;
  }
  .top-header-right .top-header-content:last-child img {
    width: 55px;
    margin-left: 35px;
  }
  .mobile-nav-toggle {
    right: 15px;
    top: 37px;
  }
  .logo {
    display: block;
  }
  .hm-client-sec .owl-nav .owl-next img {
    transform: translate(30px, -4px);
  }
  .hm-client-sec .owl-nav .owl-prev img {
    transform: translate(-30px, -5px);
  }
  #main-slider .carousel-caption {
    top: 70%;
    gap: 30px;
    left: 7%;
  }
  #main-slider .carousel-caption h3 {
    font-size: 22px;
  }
  .carousel-caption a {
    padding: 10px 19px;
  }
  .hm-we-provide-sec {
    height: 100%;
  }
  .prod-grid-box .prod-name-box h4 {
    line-height: 28px;
  }
  .hm-wht-you-get,
  .hm-we-work-sec,
  .hm-testi-sec {
    padding: 50px 0 80px;
  }
  .counter-Txt {
    text-align: center;
    margin-bottom: 30px;
  }
  #customers-testimonials .item {
    margin-bottom: 50px;
  }
  .hm-client-sec {
    margin-top: 0;
  }
  .footer-area {
    background-position: right;
  }
  .we-pro-box .card-front p {
    font-size: 16px;
  }
  .we-pro-box .card-front img {
    width: 55px;
    height: 55px;
  }
  .prod-grid-box .prod-img-box {
    padding: 20px;
  }
  .header_menu {
    box-shadow: 0px 2px 6px 0px rgb(34 57 94 / 42%);
  }
  .header-scrolled {
    box-shadow: none;
  }
  .get-quote-btn {
    padding: 14px 20px;
    border-radius: 30px;
    background-color: #274069;
    color: #fff;
    font-size: 14px;
    text-align: center;
    width: 130px;
    align-content: center;
    display: block;
    font-weight: 500;
  }
  .brochure-btn {
    padding: 14px 20px;
    border-radius: 30px;
    background-color: #d04423;
    color: #fff;
    font-size: 14px;
    text-align: center;
    width: 120px;
    align-content: center;
    display: block;
    font-weight: 500;
  }
  .packing-line-btn {
    padding: 14px 20px;
    border-radius: 30px;
    background-color: #274069;
    color: #fff;
    font-size: 14px;
    text-align: center;
    width: 130px;
    align-content: center;
    display: block;
    font-weight: 500;
  }
  .cont-info {
    padding: 20px 10px 20px 0;
  }
  .cont-info span i {
    width: 60px;
  }
  .cont-info p a {
    font-size: 15px;
  }
  .social-link ul li {
    margin-bottom: 30px;
  }
  .social-link ul li:nth-child(3),
  .social-link ul li:nth-child(4) {
    margin-bottom: 0;
  }
  .social-link ul li:nth-child(2):after {
    width: 0;
  }
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (min-width: 480px) and (max-width: 766px) {
  .team-info a {
    padding: 11px 40px;
    place-self: center;
    display: flex !important;
  }
  .attrib-img-wrapper {
    margin: 0 5px !important;
  }
  .prod-vid-box iframe {
    height: 270px !important;
  }
  .enquiry-btns {
    display: flex !important;
  }
  .contact-sec .submit-button {
    width: 180px !important;
  }
  .social-link ul li:nth-child(2):after {
    width: 1px !important;
  }
}

@media screen and (min-width: 393px) and (max-width: 766px) {
  .hm-abt-visn-box .ovrly-info-box {
    justify-self: center !important;
  }
  .hm-abt-visn-box img {
    width: 100%;
  }
  .hm-abt-visn-box .ovrly-info-box {
    max-width: 100%;
  }
  #main-slider .carousel-caption {
    top: 68% !important;
  }
  .social-link ul li:nth-child(2):after {
    width: 1px !important;
  }
}

/********xs-start********/
@media screen and (max-width: 767px) {
  /* Navbar */
  .scrollto img {
    width: 160px;
  }
  .logo {
    display: block;
  }
  .header-scrolled .scrollto img {
    width: 155px;
  }
  .header-scrolled {
    box-shadow: none;
  }
  .header_menu {
    padding: 8px 0;
    background-color: #fff;
    box-shadow: 0px 2px 6px 0px rgb(34 57 94 / 42%);
  }
  .mobile-nav-toggle {
    right: 20px;
    top: 28px;
    outline: none !important;
  }
  .header-menus {
    place-self: baseline;
  }
  .top-header {
    display: none;
  }
  .header-scrolled .top-header {
    height: 70px;
  }
  .top-header-logo img {
    width: 150px;
  }
  .top-header-content {
    display: none;
  }

  /* Navbar End */

  .carousel-control-prev {
    height: 40px;
    width: 25px;
    border-radius: 0 10px 10px 0;
  }
  .carousel-control-next {
    height: 40px;
    width: 25px;
    border-radius: 10px 0 0 10px;
  }
  .carousel-control-next-icon,
  .carousel-control-prev-icon {
    width: 15px;
    height: 15px;
  }
  .carousel-indicators {
    display: none;
  }
  #main-slider .carousel-caption {
    gap: 10px;
    top: 56%;
    left: 0%;
  }
  #main-slider .carousel-caption h3 {
    font-size: 12px;
  }
  .carousel-caption a {
    padding: 8px 8px;
    font-size: 12px;
  }
  p.des-left:after,
  p.des-right:after {
    transform: rotate(135deg);
    top: 0;
    left: 50%;
    top: -10px;
  }
  .hm-about-sec {
    padding: 40px 0 50px;
  }

  /* Heading tags */
  .hm-abt-head h1,
  .hm-we-pro-head h2,
  .hm-prod-head h3,
  .hm-we-work-head h3,
  .hm-testim-head h3,
  .hm-client-head h3,
  .abt-head-box h1,
  .history-head-box h2,
  .future-head h3,
  .values-head-box h1,
  .team-head-box h1,
  .gallery-head-box h1,
  .prod-inn-head h4,
  .prod-vid-info h3,
  .prod-inn-head h3,
  .packg-sol-head h1,
  .ps-indus-head h3,
  .services-head h1,
  .contact-head h1 {
    font-size: 22px;
    letter-spacing: 0.5px;
    line-height: 45px;
  }
  .hm-abt-head h1::after,
  .hm-we-pro-head h2::after,
  .hm-prod-head h3::after,
  .hm-we-work-head h3::after,
  .hm-testim-head h3::after,
  .hm-client-head h3::after,
  .abt-head-box h1:after,
  .history-head-box h2:after,
  .future-head h3:after,
  .values-head-box h1::after,
  .team-head-box h1::after,
  .gallery-head-box h1::after,
  .prod-inner-sec .prod-inn-head h1::after,
  .prod-inn-head h4::after,
  .prod-vid-info h3::after,
  .prod-inn-head h3::after,
  .packg-sol-head h1::after,
  .ps-indus-head h3::after,
  .services-head h1::after,
  .client-head-box h1::after,
  .contact-head h1::after {
    margin-top: 5px;
    width: 40px;
    height: 3px;
  }
  .prod-inn-head h1,
  .client-head-box h1 {
    font-size: 21px;
    letter-spacing: 0.5px;
    line-height: 31px;
  }
  .prod-inn-head h2 {
    font-size: 17px;
  }
  .prod-grid-box .prod-name-box h4 {
    letter-spacing: 0.5px;
    line-height: 25px;
  }
  .wht-you-get-box h4 {
    letter-spacing: 1px;
    font-size: 18px;
    margin-bottom: 10px;
  }
  .hm-abt-visn-box .ovrly-info-box h5 {
    font-size: 16px;
  }
  .future-dtls-box h4,
  .values-info-box h3,
  .core-value-box h3 {
    letter-spacing: 1px;
    font-size: 16px;
    margin-bottom: 30px;
  }
  .values-info-box h2 {
    font-size: 18px;
  }
  .team-info h2 {
    font-size: 19px;
  }
  .prod-inn-dtls h2,
  .prod-inn-dtls h3,
  .faq-dtl h5 {
    font-size: 19px;
    line-height: 25px;
  }
  .faq-dtl h6 {
    font-size: 14px;
    line-height: 20px;
    height: 100%;
    align-content: center;
  }
  .prod-specs-head h3 {
    font-size: 17px;
  }
  .carton-head h2,
  .carton-head h4 {
    font-size: 20px;
  }
  .prod-inn-head h2::after {
    margin-top: 15px;
    width: 40px;
    height: 3px;
  }
  .serv-info-box h3,
  .assist-head h2 {
    font-size: 17px;
  }

  /* P tags */
  .hm-abt-dtls p,
  .hm-abt-visn-box .ovrly-info-box p,
  .hm-prod-dtls p,
  .wht-you-get-box p,
  .abt-info-box p,
  .team-info p,
  .prod-top-dtls p,
  .prod-inn-dtls p,
  .prod-inn-dtls ol li,
  .faq-dtl .card-block p,
  .prod-specs-info p,
  .prod-specs-info ul li,
  .prod-vid-info p,
  .serv-info-box ul li,
  .assist-head p,
  .cont-info p a {
    font-size: 14px;
    line-height: 20px;
  }
  .counter-Txt span {
    font-size: 30px;
    letter-spacing: 3px;
    margin-bottom: 21px;
    text-align: center;
  }
  .future-dtls-box p,
  .values-info-box p {
    font-size: 15px;
  }
  .we-pro-box .card-front p,
  .we-pro-box .card-back p {
    font-size: 15px;
  }
  #customers-testimonials .shadow-effect p {
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 25px;
  }
  p.description {
    font-size: 15px;
  }
  .prod-inn-dtls span {
    font-size: 16px;
  }
  /* justify text */
  .hm-abt-dtls p,
  .hm-prod-dtls p,
  .team-info p,
  .prod-top-dtls p,
  .prod-inn-dtls p {
    text-align: justify;
  }
  .hm-abt-visn-box .ovrly-info-box p {
    margin: 8px 0;
  }
  .hm-abt-dtls,
  .hm-prod-dtls {
    margin-top: 20px;
  }
  .hm-about-sec .row:nth-child(2) {
    margin-top: 30px;
  }
  .hm-prod-sec .row:nth-child(2) {
    margin-top: 35px;
  }
  .hm-wht-you-get .row:nth-child(2) {
    margin-top: 45px;
  }
  .hm-we-work-sec .row:nth-child(2) {
    margin-top: 30px;
  }
  .hm-testi-sec .row:nth-child(2) {
    margin-top: 30px;
  }
  .hm-client-sec .row:nth-child(2) {
    margin-top: 40px;
  }
  .about-sec .row:nth-child(2) {
    margin-top: 30px;
  }
  .future-sec .row:nth-child(2) {
    margin-top: 35px;
  }
  .our-team-sec .row:nth-child(2) {
    margin-top: 25px;
  }
  .our-team-sec .row:nth-child(3),
  .gallery-sec .row:nth-child(2),
  .related-prod .row:nth-child(2) {
    margin-top: 40px;
  }
  .our-team-sec .row:nth-child(4),
  .our-team-sec .row:nth-child(5) {
    margin-top: 50px;
  }
  .prod-inner-sec .row:nth-child(3) {
    margin-top: 45px;
  }
  .prod-inner-sec .row:nth-child(4) {
    margin-top: 60px;
  }
  .prod-inner-sec .row:nth-child(6) {
    margin-top: 50px;
  }
  .prod-inner-sec .row:nth-child(5) {
    margin-top: 60px;
  }
  .prod-inner-sec .row:nth-child(7),
  .packg-sol-sec .row:nth-child(4) {
    margin-top: 45px;
  }
  .our-client-sec .row:nth-child(2) {
    margin-top: 45px;
  }
  .contact-sec .row:nth-child(2) {
    margin-top: 40px;
  }

  .col-lg-3.col-md-4.col-sm-6:last-child .rltd-prod-box {
    margin-bottom: 0;
  }
  .hm-abt-visn-box .ovrly-info-box {
    padding: 28px 25px;
    margin: 0 0 40px;
  }
  .col-md-6:nth-child(2) .ovrly-info-box {
    margin-bottom: 0;
  }
  .col-md-6:nth-child(2) .hm-abt-visn-box {
    margin-bottom: 0;
  }
  .packg-sol-sec .row:nth-child(3) {
    margin-top: 40px;
  }
  .hm-we-provide-sec {
    height: 100%;
    padding: 45px 0 20px;
  }
  .we-pro-box .card-front img {
    width: 45px;
    height: 45px;
    margin-bottom: 24px;
  }
  .we-pro-box .card-front,
  .we-pro-box .card-back {
    height: 180px;
  }
  .we-pro-box .card-front {
    border: 1px solid rgb(78 127 208 / 58%);
  }
  .we-pro-box {
    margin-bottom: 15px;
  }
  .hm-prod-sec {
    padding: 45px 0 50px;
  }
  .prod-grid-box .prod-img-box {
    padding: 15px;
    margin-top: 0;
    margin-bottom: 20px;
  }
  .prod-grid-box {
    margin-bottom: 40px;
  }
  .hm-wht-you-get {
    padding: 0 0 20px;
  }
  .hm-we-work-sec {
    padding: 20px 0 50px;
  }
  .wht-you-get-box img {
    width: 50px;
    height: 45px;
  }
  .wht-you-get-box {
    margin-bottom: 40px;
  }
  .counter-Txt {
    padding: 0 15px;
    width: 50%;
    margin-bottom: 35px;
    font-size: 15px;
    line-height: 22px;
    text-align: center;
  }
  .counter-Txt:nth-child(3) {
    margin-bottom: 0;
  }
  .counter-Txt:nth-child(4) {
    margin-bottom: 0;
  }
  .hm-counter-sec {
    margin-bottom: 0;
  }
  .hm-testi-sec {
    padding: 50px 0 0px;
  }
  .shadow-effect {
    padding: 50px 15px 60px;
  }
  .shadow-effect .quote-mark {
    margin-bottom: 20px;
  }
  .hm-testi-sec .owl-carousel .owl-item img {
    max-width: 65px;
    margin: -35px auto 0px;
  }
  #customers-testimonials .item {
    margin-bottom: 40px;
  }
  .hm-client-sec {
    padding: 45px 0 55px;
    margin-top: 35px;
  }
  .hm-client-sec .owl-nav .owl-next img {
    transform: translate(15px, -4px);
  }
  .hm-client-sec .owl-nav .owl-prev img {
    transform: translate(-20px, -5px);
  }
  .footer-area {
    padding: 45px 0 45px;
    width: 100%;
    background-image: linear-gradient(rgb(20 43 80 / 48%) 100%, transparent 50%),
      url(../images/footer-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 80%;
  }
  .footer-info-head h5 {
    font-size: 22px;
    letter-spacing: 1px;
    text-align: center;
  }
  .form-container {
    width: 100%;
    margin-top: 25px;
  }
  .form-container .form-group label {
    font-size: 15px;
  }
  .form-container .form-group {
    margin-bottom: 30px;
  }
  .submit-button {
    width: 130px;
    height: 40px;
    padding: 5px 30px;
  }
  .about-sec {
    padding: 40px 0 35px;
  }
  .abt-info-box p {
    margin-bottom: 12px;
  }
  .future-head h3,
  .future-dtls-box h4,
  .team-info h2,
  .team-info span,
  .prod-vid-info h3 {
    text-align: center;
  }
  .future-head h3::after,
  .prod-vid-info h3::after {
    margin: 0 auto;
  }
  .history-sec {
    padding: 0px 0 40px;
  }
  .future-dtls-box p,
  .values-info-box p {
    padding: 25px 25px;
    line-height: 25px;
  }
  .future-img {
    margin-top: 10px;
  }
  .future-sec {
    padding: 45px 0 48px;
  }
  .values-info-box h2,
  .values-info-box h3,
  .core-value-box h3 {
    margin: 15px 0;
    margin-bottom: 35px;
    letter-spacing: 1px;
    line-height: 25px;
    text-align: center;
  }
  .values-info-box h2::after,
  .values-info-box h3::after,
  .core-value-box h3::after {
    width: 35px;
    height: 3px;
    margin: 12px auto;
  }
  .our-values-sec {
    padding: 40px 0 50px;
  }
  .our-team-sec,
  .gallery-sec {
    padding: 45px 0 45px;
  }
  .team-img {
    margin-bottom: 10px;
  }
  .team-info h2 {
    line-height: 25px;
    letter-spacing: 1px;
  }
  .team-info a {
    padding: 10px 28px;
    font-size: 14px;
    margin-top: 25px;
    text-align: center;
    display: block;
  }
  .gallery-item:last-child {
    margin-bottom: 0;
  }
  .prod-inner-sec {
    padding: 40px 0 40px;
  }
  .prod-top-dtls {
    margin-top: 25px;
    margin-bottom: 35px;
  }
  .rldt-prod-img {
    margin-bottom: 20px;
  }
  .rltd-prod-box {
    margin-bottom: 45px;
  }
  .prod-inner-sec .row:nth-child(2) {
    margin-top: 5px;
  }
  .prod-inn-dtls h2,
  .prod-inn-dtls h3 {
    margin-bottom: 14px;
    line-height: 25px;
  }
  .prod-inn-dtls {
    margin-bottom: 30px;
  }
  .prod-inn-dtls span:first-of-type {
    margin-top: 0px;
  }
  .card-header {
    padding: 12px 12px;
  }
  .accordion-head i {
    font-size: 15px;
    line-height: 50px;
  }
  .faq-dtl .card-block {
    padding: 10px 10px;
  }
  .related-prod {
    padding: 45px 0 45px;
  }
  .enquiry-btns {
    display: block;
    margin-bottom: 40px;
  }
  .prod-inn-img,
  .enquiry-btns {
    position: unset;
  }
  .get-quote-btn,
  .brochure-btn,
  .packing-line-btn {
    width: auto;
    margin-bottom: 20px;
  }
  #attribute-slider .owl-nav {
    z-index: 0;
    top: 0;
    align-self: anchor-center;
    right: 0%;
  }
  #attribute-slider .owl-nav img {
    width: 9px !important;
  }
  #attribute-slider .owl-nav .owl-next {
    transform: translate(0, -0px);
    height: 30px;
    width: 30px;
    line-height: 35px;
  }
  #attribute-slider .owl-nav .owl-prev {
    transform: translate(0, 0px);
    height: 30px;
    width: 30px;
    line-height: 35px;
  }
  .attrib-img-wrapper {
    margin: 0 0px;
  }
  .prod-specs-info {
    padding: 18px;
  }
  .prod-section-table table tbody th,
  .prod-section-table table tbody td {
    font-size: 14px;
  }
  .prod-vid-box iframe {
    height: 170px;
  }
  .prod-vid-info {
    padding-left: 0;
    margin-top: 20px;
  }
  .prod-vid-info p {
    margin-top: 25px;
  }
  .prod-vid-info a {
    padding: 10px 20px;
    display: flex;
    justify-self: center;
  }
  #attribute-slider {
    margin-top: 45px;
  }
  .indus-img-box {
    padding: 10px !important;
    margin-bottom: 20px;
    place-self: center;
  }
  .prod-inner-sec .col-lg-2.col-md-3.col-sm-4.col-6 {
    padding: 0 10px;
  }
  .breadcrumb-list ul li {
    margin: 0 3px;
  }
  .prod-specs-info ul li::before {
    top: 10px;
  }
  #attribute-slider .owl-nav .owl-next img {
    transform: translate(1px, -4px);
  }
  .mb40 {
    margin-bottom: 10px;
  }
  .packg-sol-sec {
    padding: 45px 0 45px;
  }
  .carton-head h2 {
    line-height: 20px;
    letter-spacing: 1px;
  }
  .pckg-model-box {
    padding: 20px 10px 20px 10px;
  }
  .pckg-model-box span a {
    font-size: 17px;
  }
  .pckg-model-box i {
    font-size: 18px;
    margin: 10px 20px;
    display: block;
  }
  .ps-industries-sec {
    padding: 0px 0 45px;
  }
  .services-sec {
    padding: 45px 0 45px;
  }
  .services-sec .row:nth-child(2),
  .services-sec .row:nth-child(3),
  .services-sec .row:nth-child(4),
  .services-sec .row:nth-child(5),
  .services-sec .row:nth-child(6),
  .services-sec .row:nth-child(7) {
    margin-top: 40px;
    width: auto;
  }
  .serv-img-box {
    margin-bottom: 35px;
  }
  .serv-info-box h3 {
    font-size: 17px;
    letter-spacing: 1px;
    margin-bottom: 20px;
  }
  .our-client-sec {
    padding: 45px 0 40px;
  }
  .col-lg-2.col-md-3.col-sm-4.col-6 {
    padding: 0 10px;
  }
  .contact-sec {
    padding: 50px 0 30px;
  }
  .assist-head h2 {
    letter-spacing: 1px;
    margin-bottom: 12px;
  }
  .contact-sec .form-container .form-group {
    margin-bottom: 35px;
  }
  .contact-sec .form-container .form-group label {
    font-size: 15px;
  }
  .contact-sec .form-container {
    width: auto;
    margin-bottom: 50px;
  }
  .contact-sec .submit-button {
    width: 100%;
    height: 43px;
    padding: 10px 10px;
    margin-top: 5px;
  }
  .cont-info span i {
    width: 70px;
  }
  .map-container {
    padding: 50px 0 30px;
  }
  .address-info > p:has(.fa-mobile-screen-button) a {
    display: contents;
  }
  .address-info p {
    margin: 0 0 20px;
  }
  .call-button a {
    width: 50px;
    height: 50px;
    bottom: 10px;
    background: url(../images/call-icon.svg) center / 25px 25px no-repeat
      #269041 !important;
  }
  .whatsapp-fixed .Btn {
    width: 50px;
    height: 50px;
    box-shadow: 0 0 0 1em transparent;
  }
  .sign svg {
    width: 25px;
  }
  .whatsapp-fixed {
    bottom: 10px;
  }
  .ftr-cnt-dtl {
    margin-top: 45px;
  }
  .ftr-contact {
    display: block;
  }
  .cont_details {
    width: 100%;
  }
  .cont_details {
    padding-bottom: 8px;
  }
  .social-link ul li {
    padding: 0 15px;
    margin-bottom: 20px;
  }
  .social-link ul li:nth-child(2):after {
    width: 0;
  }
  .social-link {
    margin-top: -65px;
    top: 103px;
  }
  .cont_dtl span,
  .footer-social span {
    font-size: 17px;
  }
  .cont_dtl a {
    font-size: 14px;
    letter-spacing: 0;
  }
  .social-link ul li:nth-child(3),
  .social-link ul li:nth-child(4) {
    margin-bottom: 0;
  }
  #footer_bg {
    padding: 45px 0 45px 0;
  }
  .social_icon {
    padding: 10px 0 40px 0;
  }
  .footer_contact_hed span {
    letter-spacing: 0.5px;
  }
  .footer_navigation ul li {
    font-size: 14px;
  }
  .footer_navigation {
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 400px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}

@media (min-width: 768px) {
}
